.button-link {
    text-decoration: none;
}

.middle-container {
    background: linear-gradient(140deg, rgb(234, 57, 223) 8%, rgb(203, 117, 224) 41%, rgba(217, 224, 80, 0.78) 75%);
    min-height: 80vh;
    position: relative;
}

.links-container {
    padding: 20px 0 0 42px;
}

.input-button-links {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}

.input-button-links:hover {
    color: white;
    border: solid white;
}

.input-button-disabled {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: #2c2a2a;
    border: solid #2c2a2a;
}

.tariff-selection {
    display: inline-block;
    margin-left: 1vh;
}

.input-button {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}

.input-button:hover {
    color: white;
    border: solid white;
}

.table-container {
    padding: 50px 50px 0 50px;
    height: 60vh;
}

.footer-container {

    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    justify-content: center;
    text-align: center;
    height: 12vh;
    position: sticky;
}

.footer-container a {
    text-decoration: none;
}

.social-links {
    padding-top: 3vh;
}

td {
    border-bottom: solid black;
}

tr {
    border-bottom: solid black;
}

.sorting {
    width: 140vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 13vh;
    flex-wrap: nowrap;
}

.hover:hover {
    background-color: #c096d3;
}

.page-item {
    margin-right: 0.5vh !important;
}

.white {
    background-color: white !important;
    border-color: white !important;
    color: #2c2a2a !important;
}

.dark {
    background-color: #2c2a2a !important;
    border-color: #2c2a2a !important;
    color: white !important;
}


.gr {
    background-color: #504c4c !important;
    border-color: #595555 !important;
    color: white !important;
}

.item {
    width: 5vh !important;
    height: 5.1vh !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
    padding: 0 !important;
}

.item:hover {
    font-size: 1.2rem !important;
}